Cmd 3.0.0.250
Architect 2.1.670

When I build a package from out Architect I have to fill a integer in versionCode. But then the build fails (stbuild) with an error std::runtime_error.
When I change the "versionCode": 1 into "versionCode": "1" then it works.